<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Taken">
  <title>Taken</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/UX_71dbzJIw">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Taken</h1>
    <img src="../htlm_reulier_jade/photos/Taken.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Taken est un film sortit le 27 février 2008 au cinéma.
            <br>C'est un film policier et un thriller qui dure 1h30.
            <br>Les acteurs principaux sont Liam Neeson, Maggie Grace et Famke Janssen.
            <br>Il a été réalisé par Pierre Morel et mis en scène par Luc Besson et Robert Mark Kamen.
            <br>Ce film nous raconte l'histoire d'un père et sa fille, un jour, lorsqu'il était au téléphone avec sa fille,
            il assiste, impuissant <br>à son enlèvement, ancien agent des services secrets, il décide de retrouver sa fille par 
            tout les moyens possibles.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>